## cozy-stack fix content-mismatch

Fix the content mismatch differences for 64K issue

```
cozy-stack fix content-mismatch <domain> [flags]
```

### Options

```
  -h, --help         help for content-mismatch
      --no-dry-run   Do not dry run
```

### Options inherited from parent commands

```
      --admin-host string   administration server host (default "localhost")
      --admin-port int      administration server port (default 6060)
  -c, --config string       configuration file (default "$HOME/.cozy.yaml")
      --host string         server host (default "localhost")
  -p, --port int            server port (default 8080)
```

### SEE ALSO

* [cozy-stack fix](cozy-stack_fix.md)	 - A set of tools to fix issues or migrate content.

